Skip to main content
`Ctrl`+`K`

# Conf

class astropy.visualization.wcsaxes.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astropy.visualization.wcsaxes`.

  Attributes Summary

  `contour_grid_samples` | The grid size to use when drawing a grid using contours
  `coordinate_range_samples` | The number of samples along each image axis when determining the range of coordinates in a plot.
  `frame_boundary_samples` | How many points to sample along the axes when determining tick locations.
  `grid_samples` | How many points to sample along grid lines.

  Attributes Documentation

  contour_grid_samples

    The grid size to use when drawing a grid using contours

  coordinate_range_samples

    The number of samples along each image axis when determining the range of coordinates in a plot.

  frame_boundary_samples

    How many points to sample along the axes when determining tick locations.

  grid_samples

    How many points to sample along grid lines.